@font-face {
  font-family: 'mapicons';
  src: url('/dist/fonts/mapicons.eot?80601024');
  src: url('/dist/fonts/mapicons.eot?80601024#iefix') format('embedded-opentype'),
       url('/dist/fonts/mapicons.woff2?80601024') format('woff2'),
       url('/dist/fonts/mapicons.woff?80601024') format('woff'),
       url('/dist/fonts/mapicons.ttf?80601024') format('truetype'),
       url('/dist/fonts/mapicons.svg?80601024#mapicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'mapicons';
    src: url('../font/mapicons.svg?80601024#mapicons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "mapicons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em !important;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-shop:before { content: '\e800'; } /* '' */
.icon-diamond:before { content: "\e801"; } /* '' */
.icon-2-bed-room:before { content: '\e802'; } /* '' */
.icon-4g-network:before { content: '\e803'; } /* '' */
.icon-24by7:before { content: '\e804'; } /* '' */
.icon-add-card:before { content: '\e805'; } /* '' */
.icon-add-folder:before { content: '\e806'; } /* '' */
.icon-add-location:before { content: '\e807'; } /* '' */
.icon-add-rating:before { content: '\e808'; } /* '' */
.icon-addvertise:before { content: '\e809'; } /* '' */
.icon-allert-card:before { content: '\e80a'; } /* '' */
.icon-anonymous-2:before { content: '\e80b'; } /* '' */
.icon-apple:before { content: '\e80c'; } /* '' */
.icon-atm-3:before { content: '\e80d'; } /* '' */
.icon-attention:before { content: '\e80e'; } /* '' */
.icon-baby-face-2:before { content: '\e80f'; } /* '' */
.icon-bag-1:before { content: '\e810'; } /* '' */
.icon-ball-pen:before { content: '\e811'; } /* '' */
.icon-balloons:before { content: '\e812'; } /* '' */
.icon-barber-shop:before { content: '\e813'; } /* '' */
.icon-barcode-scanner:before { content: '\e814'; } /* '' */
.icon-basket-1:before { content: '\e815'; } /* '' */
.icon-beer-mug:before { content: '\e816'; } /* '' */
.icon-bicycle-2:before { content: '\e817'; } /* '' */
.icon-big-shopping:before { content: '\e818'; } /* '' */
.icon-big-smile:before { content: '\e819'; } /* '' */
.icon-bike:before { content: '\e81a'; } /* '' */
.icon-bikini:before { content: '\e81b'; } /* '' */
.icon-baseball-cap:before { content: '\e81c'; } /* '' */
.icon-bluetuth:before { content: '\e81d'; } /* '' */
.icon-bow-tie:before { content: '\e81e'; } /* '' */
.icon-box-deliver:before { content: '\e81f'; } /* '' */
.icon-box-done:before { content: '\e820'; } /* '' */
.icon-box-forward:before { content: '\e821'; } /* '' */
.icon-box-shopping:before { content: '\e822'; } /* '' */
.icon-bra:before { content: '\e823'; } /* '' */
.icon-bread:before { content: '\e824'; } /* '' */
.icon-busy-1:before { content: '\e825'; } /* '' */
.icon-caffe-mug:before { content: '\e826'; } /* '' */
.icon-calculator:before { content: '\e827'; } /* '' */
.icon-calendar:before { content: '\e828'; } /* '' */
.icon-camera-2:before { content: '\e829'; } /* '' */
.icon-camera-roll:before { content: '\e82a'; } /* '' */
.icon-camera:before { content: '\e82b'; } /* '' */
.icon-card-payment:before { content: '\e82c'; } /* '' */
.icon-carrot:before { content: '\e82d'; } /* '' */
.icon-cash-payment:before { content: '\e82e'; } /* '' */
.icon-chat-3:before { content: '\e82f'; } /* '' */
.icon-cheese:before { content: '\e830'; } /* '' */
.icon-clear-basket:before { content: '\e831'; } /* '' */
.icon-clear-location:before { content: '\e832'; } /* '' */
.icon-cloud-setting:before { content: '\e833'; } /* '' */
.icon-coat:before { content: '\e834'; } /* '' */
.icon-coctail-glass-1:before { content: '\e835'; } /* '' */
.icon-coffe-to-go:before { content: '\e836'; } /* '' */
.icon-coins-3:before { content: '\e837'; } /* '' */
.icon-converse:before { content: '\e838'; } /* '' */
.icon-couch-2:before { content: '\e839'; } /* '' */
.icon-credit-card-1:before { content: '\e83a'; } /* '' */
.icon-credit-card:before { content: '\e83b'; } /* '' */
.icon-croissant:before { content: '\e83c'; } /* '' */
.icon-crop-image:before { content: '\e83d'; } /* '' */
.icon-crop-tool:before { content: '\e83e'; } /* '' */
.icon-cuppon:before { content: '\e83f'; } /* '' */
.icon-delete-box:before { content: '\e840'; } /* '' */
.icon-directions:before { content: '\e841'; } /* '' */
.icon-distance-1:before { content: '\e842'; } /* '' */
.icon-dog:before { content: '\e843'; } /* '' */
.icon-done-basket:before { content: '\e844'; } /* '' */
.icon-done-location:before { content: '\e845'; } /* '' */
.icon-dress-2:before { content: '\e846'; } /* '' */
.icon-drilling-machine:before { content: '\e847'; } /* '' */
.icon-enter-2:before { content: '\e848'; } /* '' */
.icon-error-cloud:before { content: '\e849'; } /* '' */
.icon-exit-2:before { content: '\e84a'; } /* '' */
.icon-exit:before { content: '\e84b'; } /* '' */
.icon-favorit-location:before { content: '\e84c'; } /* '' */
.icon-favorite-store:before { content: '\e84d'; } /* '' */
.icon-favorite:before { content: '\e84e'; } /* '' */
.icon-female-2:before { content: '\e84f'; } /* '' */
.icon-female-circle-2:before { content: '\e850'; } /* '' */
.icon-filter:before { content: '\e851'; } /* '' */
.icon-first-ad:before { content: '\e852'; } /* '' */
.icon-folder-1:before { content: '\e853'; } /* '' */
.icon-free-tag-1:before { content: '\e854'; } /* '' */
.icon-gallery-1:before { content: '\e855'; } /* '' */
.icon-gift-box:before { content: '\e856'; } /* '' */
.icon-gift-card:before { content: '\e857'; } /* '' */
.icon-glases-2:before { content: '\e858'; } /* '' */
.icon-google-camera:before { content: '\e859'; } /* '' */
.icon-gps-fixed:before { content: '\e85a'; } /* '' */
.icon-hair-dryer:before { content: '\e85b'; } /* '' */
.icon-hamburger:before { content: '\e85c'; } /* '' */
.icon-hanger:before { content: '\e85d'; } /* '' */
.icon-heart-1:before { content: '\e85e'; } /* '' */
.icon-heart-5:before { content: '\e85f'; } /* '' */
.icon-heart-beat:before { content: '\e860'; } /* '' */
.icon-heels:before { content: '\e861'; } /* '' */
.icon-hotel:before { content: '\e862'; } /* '' */
.icon-information:before { content: '\e863'; } /* '' */
.icon-instagram:before { content: '\e864'; } /* '' */
.icon-ladys-t-shirt:before { content: '\e865'; } /* '' */
.icon-left-2:before { content: '\e866'; } /* '' */
.icon-left-3:before { content: '\e867'; } /* '' */
.icon-lens-1:before { content: '\e868'; } /* '' */
.icon-lips:before { content: '\e869'; } /* '' */
.icon-lock-1:before { content: '\e86a'; } /* '' */
.icon-loudspeaker:before { content: '\e86b'; } /* '' */
.icon-mail:before { content: '\e86c'; } /* '' */
.icon-male-2:before { content: '\e86d'; } /* '' */
.icon-male-circle-2:before { content: '\e86e'; } /* '' */
.icon-man-pram:before { content: '\e86f'; } /* '' */
.icon-map-2:before { content: '\e870'; } /* '' */
.icon-map-pin-4:before { content: '\e871'; } /* '' */
.icon-mascara:before { content: '\e872'; } /* '' */
.icon-medic:before { content: '\e873'; } /* '' */
.icon-medical-symbol:before { content: '\e874'; } /* '' */
.icon-medicine-mixing:before { content: '\e875'; } /* '' */
.icon-message-1:before { content: '\e876'; } /* '' */
.icon-money-bag:before { content: '\e877'; } /* '' */
.icon-name-plate-female-3:before { content: '\e878'; } /* '' */
.icon-name-plate-male-3:before { content: '\e879'; } /* '' */
.icon-networking-2:before { content: '\e87a'; } /* '' */
.icon-new-tag-1:before { content: '\e87b'; } /* '' */
.icon-new-tga-4:before { content: '\e87c'; } /* '' */
.icon-no-wifi:before { content: '\e87d'; } /* '' */
.icon-online-store:before { content: '\e87e'; } /* '' */
.icon-office-building:before { content: '\e87f'; } /* '' */
.icon-on-sale-2:before { content: '\e880'; } /* '' */
.icon-on-sale:before { content: '\e881'; } /* '' */
.icon-open-hand-1:before { content: '\e882'; } /* '' */
.icon-open-lock:before { content: '\e883'; } /* '' */
.icon-paypal-1:before { content: '\e884'; } /* '' */
.icon-pie-chart-2:before { content: '\e885'; } /* '' */
.icon-pie:before { content: '\e886'; } /* '' */
.icon-pin:before { content: '\e887'; } /* '' */
.icon-pizza-slice:before { content: '\e888'; } /* '' */
.icon-plant:before { content: '\e889'; } /* '' */
.icon-police:before { content: '\e88a'; } /* '' */
.icon-pool:before { content: '\e88b'; } /* '' */
.icon-pound-card:before { content: '\e88c'; } /* '' */
.icon-presentation-2:before { content: '\e88d'; } /* '' */
.icon-qr-code:before { content: '\e88e'; } /* '' */
.icon-razor-blade:before { content: '\e88f'; } /* '' */
.icon-refresh-mail:before { content: '\e890'; } /* '' */
.icon-remouve-basket:before { content: '\e891'; } /* '' */
.icon-remouve-folder:before { content: '\e892'; } /* '' */
.icon-remouve-location:before { content: '\e893'; } /* '' */
.icon-reply:before { content: '\e894'; } /* '' */
.icon-right-2:before { content: '\e895'; } /* '' */
.icon-right-3:before { content: '\e896'; } /* '' */
.icon-ring-chart-2:before { content: '\e897'; } /* '' */
.icon-search-mail:before { content: '\e898'; } /* '' */
.icon-search:before { content: '\e899'; } /* '' */
.icon-send-mail-2:before { content: '\e89a'; } /* '' */
.icon-send-mail:before { content: '\e89b'; } /* '' */
.icon-shipping-box:before { content: '\e89c'; } /* '' */
.icon-phone-1:before { content: '\e89d'; } /* '' */
.icon-skirt:before { content: '\e89e'; } /* '' */
.icon-smart-tv-3d:before { content: '\e89f'; } /* '' */
.icon-soccer-ball:before { content: '\e8a0'; } /* '' */
.icon-store:before { content: '\e8a1'; } /* '' */
.icon-sun-glases:before { content: '\e8a2'; } /* '' */
.icon-sushi:before { content: '\e8a3'; } /* '' */
.icon-swimwear:before { content: '\e8a4'; } /* '' */
.icon-switch-3:before { content: '\e8a5'; } /* '' */
.icon-switch-males:before { content: '\e8a6'; } /* '' */
.icon-sync-cloud:before { content: '\e8a7'; } /* '' */
.icon-t-shirt:before { content: '\e8a8'; } /* '' */
.icon-tag-1:before { content: '\e8a9'; } /* '' */
.icon-tag-2:before { content: '\e8aa'; } /* '' */
.icon-taxi:before { content: '\e8ab'; } /* '' */
.icon-toddler:before { content: '\e8ac'; } /* '' */
.icon-toilet:before { content: '\e8ad'; } /* '' */
.icon-tooth:before { content: '\e8ae'; } /* '' */
.icon-trashcan:before { content: '\e8af'; } /* '' */
.icon-tree-1:before { content: '\e8b0'; } /* '' */
.icon-two-females-1:before { content: '\e8b1'; } /* '' */
.icon-two-males-1:before { content: '\e8b2'; } /* '' */
.icon-user-path:before { content: '\e8b3'; } /* '' */
.icon-user-target:before { content: '\e8b4'; } /* '' */
.icon-vest:before { content: '\e8b5'; } /* '' */
.icon-wallet-2:before { content: '\e8b6'; } /* '' */
.icon-watch-1:before { content: '\e8b7'; } /* '' */
.icon-whatsapp:before { content: '\e8b8'; } /* '' */
.icon-wifi-4:before { content: '\e8b9'; } /* '' */
.icon-wifi-cloud:before { content: '\e8ba'; } /* '' */
.icon-peace:before { content: '\e8bb'; } /* '' */
.icon-paw-fill:before { content: '\e8bc'; } /* '' */
.icon-paw-outline:before { content: '\e8bd'; } /* '' */
.icon-alarm-clock-3:before { content: '\e8be'; } /* '' */
.icon-shop-1:before { content: '\e8bf'; } /* '' */